@charset "UTF-8";

/*---------------------------
	▼▼議員紹介カテゴリー
	-------------------------*/
/*--▼Atterntion--*/
#atterntion{
	width:323px;
	margin-left:20px;
	margin-top:30px;
}

#atterntion h3{
	margin-bottom:10px;
}

#atterntion p img{
	margin:5px;
	border:1px solid #CCCCCC;
	padding:1px;
}
	

#atterntion p{
	display:block;
	float:left;
	width:310px;
	margin-left:5px;
	border:1px solid #C5C5C5;
}

#atterntion p.no_attention{
	text-align:center;
	line-height:85px;
}

#atterntion p span{
	display:block;
	float:left;
	width:221px;
	font-size:12px;
	line-height:16px;
}

#atterntion p span.name{
	margin-top:5px;
	border-bottom:#C5C5C5 1px solid;
	padding-bottom:5px;
}

#atterntion p span.name strong{
	color:#3DA325;
}

#atterntion p span.text{
	margin-top:5px;
}

#atterntion p span.no_atterntion_img{
	display:block;
	width:62px;
	background:#666;
	color:#fff;
	text-shadow:1px 1px rgba(51,51,51,0.5);
	height:72px;
	border:1px solid #CCCCCC;
	font-size:9px;
	margin:5px;
	text-align:center;
}

#atterntion p span.no_atterntion_img strong{
	display:block;
	padding-top:27px;
}

/*--▲Atterntion--*/

/*--▼update--*/

#update{
	width:323px;
	margin-left:34px;
	margin-top:30px;
}

#update h3{
	margin-bottom:10px;
}


#update ul.update_list{
	list-style:none;
	/*width:310px;*/
	width: 660px;
	margin-left:7px;
}

#update ul.update_list li{
	border-bottom:1px #41403A dotted;
	font-size:11px;
	line-height:120%;
	padding-bottom:5px;
	margin-bottom:5px;
	line-height:19px;
}

#update ul.update_list li a{
	/*width:300px;
	float:right;
	display:block;*/
	display: inline-block;
	letter-spacing: 1px;
}

#update ul.update_list li{
	padding-left:10px;
	background:url(../images/_icon/icon_arrow03.png) no-repeat;
	background-position:0 6px;
}

#update ul.update_list li a span{
	color:#999 !important;
}

/*--▲day_news--*/

#member_search{
	width:671px;
	margin-top:35px;
	margin-left:25px;
	margin-bottom:25px;
	height:52px;
	background:url(../images/_bg/bg_member_search.png) no-repeat;
}

/*--▼member_list--*/
.member_list{
	width:690px;
	float:left;
	/*margin-top:25px;*/
	margin-left:12px;
	border-top:1px solid #C5C5C5;
	padding-top:20px;
}

.member_list h3{
	margin-left:8px;
	margin-bottom:10px;
}

.member_list ul{
	list-style:none;
	margin-left:13px;
	}
	.member_list ul li{
		display:block;
		float:left;
		border:1px solid #C5C5C5;
		width:300px;
		height:50px;
		margin-bottom:13px;
	}
	.member_list ul li.left{
		margin-right:50px;
	}
	.member_list ul li a{
		display:block;
		height:50px;
		line-height:50px;
		width:100%;
		font-weight:bold;
		font-size:15px;
		color:#3DA325;
	}
	.member_list ul li a span{
		margin-left:20px;
		background:url(../images/_icon/icon_arrow01.png) no-repeat;
		background-position:0 45%;
		padding-left:25px;
	}
	.member_list ul li a:hover{
		color:#48C42B;
		background:#EEE;
	}

/*---------------------------
	▲▲議員紹介カテゴリー
	-------------------------*/
	
/*---------------------------
	▼▼議員リスト
	-------------------------*/

h3.list_title_council,
h3.list_title{
	float:left;
	margin-left:22px;
	margin-top:30px;
	width:670px;
	margin-bottom:34px;
}


/*---------------------------
	▲▲議員詳細
	-------------------------*/

.detile_member img{
	float:left;
	border:1px solid #ccc;
	padding:1px;
}

.detile_member h3{
		  display:block !important;
		  float:left !important;
		  background: #FFF url(../images/_bg/bg_detaile_mname.gif) no-repeat !important;
		  background-position:bottom !important;
		  font-size:170% !important;
		  line-height:150% !important;
		  padding-left:50px !important;
		  padding-bottom:2px !important;
		  margin-left:15px !important;
		  width:400px !important;
		  margin-bottom:20px !important;
		  height:30px !important;
	  }
	  .detile_member h3 span{
			position:relative;
			top:-2px;
			padding-left:12px;
			font-size:75% !important;
		}
		
.detile_member ul.detile_member_list{
		  width:430px;
		  margin-left:35px !important;
		  margin-bottom:20px !important;
		  padding-left:0;
		  list-style:none;
		  float:left;
	  }
	  .detile_member ul.detile_member_list li{
		  background: #FFF url(../images/_icon/icon_list.png) no-repeat;
		  background-position:0 40%;
		  font-size:110%;
		  line-height:155%;
		  padding-left:15px;
		  margin-bottom:1px;
		  padding-bottom:0;
		  border:none;
	  	}
	  	.detile_member ul.detile_member_list li span{
			display:block;
			/display:inline;
			width:342px;
			float:right;
			/float:none;
			/padding-left:10px;
		}
		.detile_member ul.detile_member_list li span.tiku{
			/padding-left:20px;
		}			

.detile_member h4{
	float:left;
	display:block;
	margin-left:28px!important;
	line-height:30px;
	font-weight:bold!important;
	padding-left:11px !important;
	width:419px!important;
	background:#8BC87D;
	color:#333;
	margin-bottom:18px!important;
	height:30px!important;
}

.detile_member ul.detile_member_career {
	float:right;
	margin:0 50px 10px 0 !important;
	border-bottom:1px dotted #333333;
	padding-bottom:23px;
	width:430px;
	list-style:none;
}


.detile_member ul.detile_member_career li{
	margin-left:11px;
}

.detile_member table{
	float:right;
	border-collapse: collapse;
	margin:0 50px 20px 0!important;
	width:430px !important;
}


.detile_member table th{
	padding:0 !important;
	background:none !important;
	border:none !important;
	width:40px !important;
	vertical-align:top;
}

.detile_member table th img{
	float:right;
	margin-top:4px;
	margin-right:10px;
	border:none !important;
	padding:0 !important;
}

.detile_member table td{
	padding:0 !important;
	border:none !important;
	vertical-align:top;
}

/*--市町村議員連絡協議会--*/
h3.list_title_council{
	margin-bottom:0;
}

/*h3.list_title_council{*/
	/*height:30px;
	font-weight:bold;
	background:url(../images/_icon/icon_title.png) no-repeat;
	background-position:0 40%;
	border-bottom:2px solid #bbb;*/
	/*background:url(../images/_title/title_sub_council.png) no-repeat;*/
/*}*/

h3.list_title_council{
	height:30px;
	font-weight:bold;
	background:url(../images/_title/title_sub_council.png) no-repeat;
}

h3.list_title_council span{
	font-size:18px;
	/*padding-left:30px;*/
	padding-left:50px;
}


.detile_member.council{
	margin-top:30px;
	padding-bottom:10px;
}

.council h4{
	width:650px !important;
	float:none !important;
	margin-bottom:10px !important;
	font-size: 170% !important;
	font-weight:normal !important;
	margin-left:0 !important;
	padding-left:5px !important;
	background:url(../images/_bg/bg_list_name.png) no-repeat !important;
	background-position:bottom !important;
}

/*.council h4 span{
	float:right;
	right:24px;
	top:2px;
}*/

.detile_member.council ul{
	width:430px;
	/*height:60px;*/
	list-style:none;
	float:left;
	border-bottom:none;
	margin-left:8px !important;
	padding-left:9px !important;
	margin-bottom:10px !important;
	padding-bottom:0;
}

.detile_member.council img{
	float:right !important;
}

.detile_member.council span.poto img{
	height:54px;
	margin-right:0;
	margin-left:10px;
	position:relative;
	right:20px;
}

.detile_member.council table{
	border-collapse:inherit !important;
	width:635px !important;
	margin:0 10px !important;
	padding:5px 0 !important;
	float:none !important;
	border-top:1px dotted #333333 !important;
	clear:left !important;
}

.detile_member.councili th{
	width:40px !important;
}

.detile_member.council th img{
	border:none !important;
	/*float:none !important;*/
	margin-right:17px !important;
	position:relative !important;
	/*left:-5px;*/
}

/*---------------------------
	▼▼富山県連について
	-------------------------*/
	
/*--▼機関誌--*/

ul.organ{
	list-style:none;
	margin-bottom:20px !important;
	}
	ul.organ li{
		background:#eee;
		font-size:140%;
		line-height:35px;
		margin-bottom:5px;
		/position:relative;
	}
	
	ul.organ li:hover{
		background:#FFC;
	}
	
	ul.organ li a{
		text-decoration:none !important;
	}
	ul.organ li a:hover{
		text-decoration:underline !important;
	}
	
	ul.organ li img{
		margin:5px;
	}
	
	ul.organ li span{
		display:block;
		/display:inline-block;
		/position:absolute;
		/right:0;
		line-height:35px;
		margin:5px;
		float:right;
		/float:none;
	}

/*--▲機関誌--*/


/*--▼入党案内--*/
img.guide_img{
	float:left;
	margin-right:5px;
}
/*--▲入党案内--*/


/*--▼事務局・アクセス--*/

.accses_googlemap{
	width:92%;
	margin-left:26px;
}

small{
	display:block;
	margin:5px 0 10px;
	margin-left:26px;
}

/*--▲事務局・アクセス--*/

/*---------------------------
	▼▼リンク集詳細
	-------------------------*/
.link h3{
	clear:left;
}

.link p{
	font-size:100% !important;
	float:left;
	width:310px;
	margin-right:0px !important;
}

.link p span{
	display:block;
	width:200px;
	float:right;
	text-align:left;
}

.link p a{
	display:block;
	min-width:80px;
	max-width:100px;
	max-width/*\**/: 90px\9;
	padding-left:15px;
	background:url(../images/_icon/icon_arrow04.png) no-repeat;
	background-position: 2px 45%;
	float:left;
}

/*---------------------------
	▲▲リンク集詳細
	-------------------------*/

.cancer table{
	margin-bottom:20px !important;
}

.cancer table th{
	width:auto !important;
}

.cancer table th.cancer_left{
	border:2px solid #333; border-bottom:1px solid #333; padding:5px;
}
.cancer table th.cancer_right{
	border:1px solid #333; padding:5px;
}

.cancer table td.cancer_left{
border:2px solid #333; border-top:1px solid #333; padding:5px;
}

.cancer p{
	margin-bottom:10px !important;
}

/*---------------------------
	▲▲パブリックコメント
	-------------------------*/
.note{
	color:#000099;
	padding:10px 0 20px;
}

/*---------------------------
	▼▼政治学校カテゴリー
	-------------------------*/

#school{
	margin-left:10px;
}

#school .category{
        width:650px;
	margin:0 20px 40px 10px;
}

#school p.maintitle{
	display:block;
	width:650px;
	font-size:18px;
	font-weight:bold;
	background: #87C800;
	margin-bottom:20px;
	padding:5px 5px 5px 10px;
}

#school p.subtitle{
	display:block;
	font-size:18px;
	font-weight:bold;
	color: #145900;
	margin-bottom:10px;
}

#school p.ex{
	display:block;
	width:650px;
	margin-top:5px;
	margin-left:5px;
}

#school p.entry_adress{
	display:block;
	width:650px;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:5px;
	font-size:14px;
	font-weight:bold;
}

#school p.theme{
	display:block;
	margin-bottom:5px;
	margin-left:10px;
	font-weight:bold;
}

#school ul.merit{
	margin-top:5px;
	margin-left:25px;
}

#school table.details{
	width:650px;
	border-collapse: collapse;
	margin-left:5px;
}

#school table.details th,
#school table.details td{
	padding:5px;
	
}

#school table.details th{
	width:150px;
	
}

#school div.entry_way{
        width:600px;
	margin-top:5px;
	margin-left:5px;
	border:1px solid #cccccc; 
	padding:20px 20px 35px 20px;
}

#school ul.entry_way_ex{
	margin-left:25px;
}

#school ul.entry_way_ex li{
	border-bottom:1px dashed #333; 
	padding:10px;
}

#school dl.rules {
       margin-left: 5px;
       line-height: 1.6em;
}

#school dl.rules dt {
       font-weight: bold;
       margin-bottom:5px;
       font-size:12pt;
}

#school dl.rules dd {
       margin-left: 15px;
       margin-bottom:5px;
}

#school ul.menu_list{
	list-style:none;
	margin-left:13px;
	margin-top:20px;0
}
#school ul.menu_list li{
	display:block;
	float:left;
	border:1px solid #C5C5C5;
	width:250px;
	height:50px;
	margin-bottom:13px;
}
#school ul.menu_list li.left{
	margin-right:50px;
}
#school ul.menu_list li a{
	display:block;
	height:50px;
	line-height:50px;
	width:100%;
	font-weight:bold;
	font-size:15px;
	color:#3DA325;
}
#school ul.menu_list li a span{
	margin-left:20px;
	background:url(../images/_icon/icon_arrow01.png) no-repeat;
	background-position:0 45%;
	padding-left:25px;
}
#school ul.menu_list li a:hover{
	color:#48C42B;
	background:#EEE;
}

/*---------------------------
	▼▼子供作文
	-------------------------*/
div.info_box{
	padding:10px;
	border:2px solid #00B300; 
	margin-bottom:10px;
	
}

div.p_info_box{
	padding:10px;
	border:1px solid #cccccc; 
	margin-top:30px;
	
}

div.entry_way2{
	width:350px;
	margin-top:5px;
	border:1px solid #cccccc; 
	padding:10px;
}

ul.entry_way2_ex{
	margin-left:25px;
}

ul.entry_way2_ex li{
	border-bottom:1px dashed #333; 
	padding:10px;
}

#school p.toptitle{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	background: #F60;
	padding:5px 5px 5px 10px;
}

#school ul.news_list{
	list-style:none;
	background:url(../images/_bg/bg_topnews.png) no-repeat;
	background-position:bottom;
	margin: 4px;
	padding:5px 2px 5px 2px;
	}
	#school ul.news_list li{
		border-bottom:1px #41403A dotted;
		padding-bottom:4px;
		margin-bottom:2px;
	}
	#school ul.news_list li:nth-child(even){
			background-color:#F4F4F4;
	}
	#school ul.news_list li h4{
		line-height:150%;
		color:#999999;
		margin-bottom:5px;
	}
	#school ul.news_list li img{
		margin-right:5px;
	}
	#school ul.news_list li p{
		margin: 0;
	}

	#school ul.news_list li p a{
		padding-left:18px;
		color:#333333;
		font-size:100%;
		line-height:150%;
		text-decoration:none;
		background:url(../images/_icon/icon_arrow03.png) no-repeat;
		background-position:5px 45%;
	}
	
	#school ul.news_list li p a:hover{
		text-decoration:underline;
		color:#666;
	}

p.whatsnew{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	background: #F60;
	padding:5px 5px 5px 10px;
}

/*--▲news--*/

